h1.heroTitle			{ font-size: 4.6em; }

/* INTRO */
.intro					{ background-color: #ffb41b; background-image: url('../images/dva/intro-bg.png'); }
.intro h2		{ color: #FEC237; font-weight: normal; }
.intro p		{ color: #fff; }


/* CONTAINER */
.container				{ height: 483px; margin-bottom: -37px; background: #fff url('../images/dva/container-bg.png') no-repeat center top; }
.holder .col			{ width: 49%; padding-left: 11.5%; }
.holder .col img		{ margin-top: 90px; }
.holder p			{ font-size: 1.6em; padding-top: 1.9em; line-height: 1.55em; }
.holder .imgCont		{ margin: 150px 0 0 2.5%; }
.holder ul			{ font-size: 1.5em; padding-top: .45em; }
.holder ul li		{margin-left: 5.5%; padding: .55em 0 0 1.5%; list-style-type: disc; }

.sw.holder		{ overflow: auto; }
.sw.holder .col	{padding-bottom: 2em; }


/* /////////////////////////////////////////////////////////////// */
/* ///////////////////// MEDIA QUERIES /////////////////////////// */
/* /////////////////////////////////////////////////////////////// */



/* MOBILE PHONES & TABLETS /////////////////////////////////////// */
@media screen and (max-width: 767px) { 
h1.heroTitle			{ top: 58px; }
.intro					{ background-image: url('../images/dva/intro-bg-mob.png'); background-size: auto 271px; height: 331px; background-color: #1E5993; background-position: center bottom;  }
.intro h2 { padding-top: 1.6em; font-size: 3.1em; }
.intro p { font-size: 1.5em; }
.container { background: none; margin-bottom: 3em; overflow: auto; height: auto; }
.holder .imgCont { display: none; }
.holder .col { width: 100%; padding-left: 0; }
.holder .col img { margin-top: 20px; width: 100%; max-width: 392px; }
}

/* MOBILE PHONES ///////////////////////////////////////////////// */
@media screen and (max-width: 480px) {
	h1.heroTitle		{ top: 10px; font-size: 3.4em; }
}

/* MOBILE PHONES LANDSCAPE /////////////////////////////////////// */
@media screen and (min-width: 480px) and (max-width: 562px) {
.intro h2 { font-size: 3.3em; padding-top: 1.3em; }
.intro p { font-size: 1.8em; }
}


/* MOBILE PHONES LANDSCAPE /////////////////////////////////////// */
@media screen and (min-width: 563px) and (max-width: 767px) {
.intro h2 { font-size: 3.3em; padding-top: 2em; }
.intro p { font-size: 1.8em; }
}

/* TABLETS (IN PORTRAIT) ///////////////////////////////////////// */
@media screen and (min-width: 768px) and (max-width: 959px) { 
.holder .col		{ width: 52%; padding-left: 6.5%; }
h1.heroTitle		{ width: 60%; }

}

/* TABLETS AND UP //////////////////////////////////////////////// */
@media screen and (min-width: 768px) { 
.holder .col { padding-top: 8em; }
.sw.holder .col	{ width: 80%; }
}		

/* 960 DESKTOPS ////////////////////////////////////////////////// */
@media screen and (min-width: 960px) and (max-width: 1279px) { 
}
/* 960 DESKTOPS AND UP /////////////////////////////////////// */
@media screen and (min-width: 960px) { 
h1.heroTitle			{ width: 50%; }
}


/* 1280 AND GREATER DESKTOPS ///////////////////////////////////// */
@media screen and (min-width: 1280px) { 
}